{% extends "email/base.html" %}
{% block title %}
<title>Listaflow: Confirm your email address</title>
{% endblock %}

{% block content %}
<div class="header">
	Confirm your email address
</div>
<p class="paragraph">
	We just want to make sure it's you. Please confirm your email address by selecting the button below.
</p>
<br>
<a href="{{ verification_url }}" type="link" class="button">
  Confirm email
</a>
<div class="footer">
	Please ignore this email if you didn't create a Listaflow account.
</div>
{% endblock %}
